/*Theme Name: Hima 2014
Description: Hima 2014 Theme
Author: Jorge
Template: magazine
*/

@import url("../magazine/style.css");

#headerwrap {
	background: #243d80;
    background: -webkit-linear-gradient(left, #fff 36%, #243d80 30%, #243d79);
	background: linear-gradient(to right, #fff 36%, #243d80 30%, #243d79);
        
}

#header hgroup {
	background-color: #FFFFFF;
	margin: 0;
	padding: 10px;
}
#main-nav a {
	padding: 26px 3px 26px 16px;
}
.htel2 a {
	padding-top: 16px !important;
}
.htel2 {
	margin-left: 20px !important;
}
#main-nav .htel3 > a:hover {
	color: #F22D37;
}
.htel {
	font-size: 44px;
}
#main-nav li:hover {
	background: #243D7A;
	color: #FFF;
}
#top-nav ul {

	background: #000;
	border: solid 3px #000;

}
#top-nav ul a:hover, #top-nav .current_page_item ul a:hover, #top-nav ul .current_page_item a:hover, #top-nav .current-menu-item ul a:hover, #top-nav ul .current-menu-item a:hover, #top-nav li:hover > ul a:hover {
	background: #243D80;
	color: #fff;
}
a {
	color: #243D80;
}
a:hover {
	color: #F42D32;
}

h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.2em;
}
h5, h6 {
	font-size: 1em;
}

input[type=reset], input[type=submit], button {
	background: #243D80;
	color: #fff;
	border: none;
	padding: 7px 20px;
	cursor: pointer;
	letter-spacing: .1em;
	font-size: 1.125em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

/* form input:hover */
input[type=reset]:hover, input[type=submit]:hover, button:hover {
	background: #000;
	color: #fff;
}


/* rss */
.social-widget .rss {
	display: inline;
}
.social-widget .rss a {
	color: #fff !important;
	font-size: 1.25em;
}
.social-widget .rss a:hover {
	color: #FF6600 !important;
}

.page-title {
	margin: 0 0 30px;
	padding: 0;
	font-size: 2em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: #243D80;
	line-height: 110%;
}
.widgettitle,
.module-title {
	margin: 0 0 20px;
	padding: 15px 0 0;
	font-size: 1.25em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	color: #000;
	letter-spacing: normal;
	border-top: 5px #243D80 solid;
}

#footer .back-top a {
	display: inline-block;
	background: #243D80;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
	color: #fff;
	padding: 5px 20px 15px;
	text-decoration: none;
}

.faculty-header {
	background-color: #243D80;
}
.faculty-header h5 {
	color: #ffffff;
	font-weight: bold;
}
.location-archive {
text-align: center;
margin-top: 20px;
}
.dr-card label {
    float: left;
    font-weight: bold;
    width: 112px;
}
.dr-card div {
    float: left;
    width: 232px;
}

.dr-card li {
    border-bottom: 1px solid #E5E5E5;
    line-height: 150%;
    list-style: none outside none;
    padding: 8px 0;
}

.dr-card {
    max-width: 50%;
}
.dr-content {
    margin-top: 20px;
}
a[title="Call: 787-653-6060"] {
	display: none !important;
}
.fa-twitter:hover {
	color: #55ACEE;
}
.fa-facebook:hover {
	color: #3C599B;
}
.fa-youtube:hover {
	color: #D32323;
}
.fa-linkedin:hover {
	color: #007BB6;
}

.page-title {
	margin: 0 0 30px;
	padding: 0;
	font-size: 2em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: #243D80;
	line-height: 110%;
}

.post-title a {
	text-decoration: none;
	color: #243D80;
}
.post-title a:hover {
	color: #F22D37;
}
.related-posts .related-title {
	margin: 0 0 30px;
	padding: 15px 0 0;
	font-size: 1.25em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	color: #000;
	letter-spacing: normal;
	border-top: 5px #243D80 solid;
}

/*----
*/



#headerwrap {
	background: #243d80;
    background: -webkit-linear-gradient(left, #fff 36%, #243d80 30%, #243d79);
	background: linear-gradient(to right, #fff 36%, #243d80 30%, #243d79);
        
}

#header hgroup {
	background-color: #FFFFFF;
	margin: 0;
	padding: 10px;
}
#main-nav a {
	padding: 26px 3px 26px 16px;
}
.htel2 a {
	padding-top: 16px !important;
}
.htel2 {
	margin-left: 20px !important;
}
#main-nav .htel3 > a:hover {
	color: #F22D37;
}
.htel {
	font-size: 44px;
}
#main-nav li:hover {
	background: #243D7A;
	color: #FFF;
}
#top-nav ul {

	background: #000;
	border: solid 3px #000;

}
#top-nav ul a:hover, #top-nav .current_page_item ul a:hover, #top-nav ul .current_page_item a:hover, #top-nav .current-menu-item ul a:hover, #top-nav ul .current-menu-item a:hover, #top-nav li:hover > ul a:hover {
	background: #243D80;
	color: #fff;
}
a {
	color: #243D80;
}
a:hover {
	color: #F42D32;
}

h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.2em;
}
h5, h6 {
	font-size: 1em;
}

input[type=reset], input[type=submit], button {
	background: #243D80;
	color: #fff;
	border: none;
	padding: 7px 20px;
	cursor: pointer;
	letter-spacing: .1em;
	font-size: 1.125em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

/* form input:hover */
input[type=reset]:hover, input[type=submit]:hover, button:hover {
	background: #000;
	color: #fff;
}


/* rss */
.social-widget .rss {
	display: inline;
}
.social-widget .rss a {
	color: #fff !important;
	font-size: 1.25em;
}
.social-widget .rss a:hover {
	color: #FF6600 !important;
}

.page-title {
	margin: 0 0 30px;
	padding: 0;
	font-size: 2em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: #243D80;
	line-height: 110%;
}
.widgettitle,
.module-title {
	margin: 0 0 20px;
	padding: 15px 0 0;
	font-size: 1.25em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	color: #000;
	letter-spacing: normal;
	border-top: 5px #243D80 solid;
}
.widgettitle a {
	color: #000;
	text-decoration: none;
}
.widget .feature-posts-list .feature-posts-title:hover {
	color: #243D80;
}
#footer .back-top a {
	display: inline-block;
	background: #243D80;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
	color: #fff;
	padding: 5px 20px 15px;
	text-decoration: none;
}
#footer .back-top a:hover {
	background: #F22D37;
}
.faculty-header {
	background-color: #243D80;
}
.faculty-header h5 {
	color: #ffffff;
	font-weight: bold;
}
.location-archive {
text-align: center;
margin-top: 20px;
}
.dr-card label {
    float: left;
    font-weight: bold;
    width: 112px;
}
.dr-card div {
    float: left;
    width: 232px;
}

.dr-card li {
    border-bottom: 1px solid #E5E5E5;
    line-height: 150%;
    list-style: none outside none;
    padding: 8px 0;
}

.dr-card {
    max-width: 50%;
}
.dr-content {
    margin-top: 20px;
}
a[title="Call: 787-653-6060"] {
	display: none !important;
}
.fa-twitter:hover {
	color: #55ACEE;
}
.fa-facebook:hover {
	color: #3C599B;
}
.fa-youtube:hover {
	color: #D32323;
}
.fa-linkedin:hover {
	color: #007BB6;
}

.page-title {
	margin: 0 0 30px;
	padding: 0;
	font-size: 2em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: #243D80;
	line-height: 110%;
}

.post-title a {
	text-decoration: none;
	color: #243D80;
}
.post-title a:hover {
	color: #F22D37;
}
.related-posts .related-title {
	margin: 0 0 30px;
	padding: 15px 0 0;
	font-size: 1.25em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	color: #000;
	letter-spacing: normal;
	border-top: 5px #243D80 solid;
}
.comment-title, #reply-title {
	margin: 50px 0 30px;
	padding: 15px 0 0;
	font-size: 1.25em;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	color: #000;
	letter-spacing: normal;
	border-top: 5px #243D80 solid;
}
/**||END HIMA Style||**/
@media screen and (max-width: 1025px) {
	#main-nav .htel {
		color: #FFFFFF;
    	font-family: Oswald,sans-serif;
    	font-size: 20px;
    	letter-spacing: 1px;
    	/*padding: 10px 10px 5px;*/
    	text-decoration: none;
	}
}
@media screen and (max-width: 780px) {
/************************************************************************************
	MAIN NAV (MOBILE)
	*************************************************************************************/
	/* main nav */
	
	#main-nav li:hover,
	#main-nav ul li:hover,
	#main-nav ul ul li:hover,
	#main-nav li:hover span,
	#main-nav ul li:hover span,
	#main-nav ul ul li:hover span,
	#main-nav ul ul span {
		background: none !important;
		color: #fff !important;
	}
	
	#main-nav span, 
	#main-nav ul span, 
	#main-nav > li:last-child > span {
		width: auto !important;
		display: block !important;
		border: none;
		padding: 7px 0 !important;
		font-size: 21px;
	}
	#main-nav span:hover {
		background: none !important;
	}
	#main-nav .current_page_item span, 
	#main-nav .current-menu-item span,
	#main-nav ul .current_page_item span, 
	#main-nav ul .current-menu-item span {
		background: none;
		color: #000;
		padding: 10px 0;
	}
	
	/* Current link */
	#main-nav > .current_page_item span, #main-nav > .current-menu-item span {
		border: none;
	}
	
	/* member link */
	#main-nav > li:last-child > span {
		border: none;
	}
	
	/* sub level */
	
	#main-nav ul ul li:hover span {
		color: #fff !important;
		background: none !important;
	}
	.sidr {
    background: #243d80 !important;
	}

	#headerwrap {
	background: #fff;
}
#main-nav .htel2 {
padding: 10px 0 0 10px;
text-align: left;
margin-left: 0px;
}
#main-nav .htel {
color: #FFFFFF;
    font-family: Oswald,sans-serif;
    font-size: 25px;
    letter-spacing: 1px;
    padding: 26px 10px 10px;
    text-decoration: none;
}
#main-nav .htel3 {
padding: 20px 0 10px 10px;
}

}